! triple.cmd
echo Create a tri-n-adic scale
echo enter n minus 1 and the n-ad factors
input/factor
??
calculate/noout 1-%%
input 1
2
$0
%%
product 1
clear 1
reduce 2/1
sort
delete 1
append 2/1
show scale
